//Filename  DOE_Halls_of_Valhalla
//Author    =DOE= Ditto

//---------------------------------------------

$missionName = "DOE_Halls_of_Valhalla";

exec("multiplayerStdLib.cs");
exec("DMstdLib.cs");

function setDefaultMissionOptions()
{
	$server::TeamPlay = false;
	$server::AllowDeathmatch = true;
	$server::AllowTeamPlay = true;	

   // what can the client choose for a team
	$server::AllowTeamRed = true;
	$server::AllowTeamBlue = true;
	$server::AllowTeamYellow = true;
	$server::AllowTeamPurple = true;

   // what can the server admin choose for available teams
   $server::disableTeamRed = false;
   $server::disableTeamBlue = false;
   $server::disableTeamYellow = false;
   $server::disableTeamPurple = false;
}

function onMissionStart()
{
	titanSounds();
}

function onMissionLoad(){
   cdAudioCycle("SS4", "Terror", "Watching"); 
}

function player::onAdd(%this)
{
   say(%this, 0, "Welcome to the =DOE= ROCKS server. No profanity or flaming while you are here please. To join DOE, go to http://www.clhnexus.com.");
}



